Subject: Re: Comment forms in interactive docs

From: "Dave Page" <[email-masked]>
Date: Mon, 6 Sep 2004 08:19:47 +0100

> -----Original Message-----
> From: Robert Treat [mailto:[email-masked]] 
> Sent: 05 September 2004 03:33
> To: Dave Page
> Cc: Marc G. Fournier; Tom Lane; Devrim GUNDUZ; PostgreSQL WWW 
> Mailing List
> Subject: Re: [pgsql-www] Comment forms in interactive docs
> 
> 
> I believe one significant difference is the php doc 
> submissions are moderated, and therefore subject to less 
> cruft.  I've suggested in the past that doc submissions get 
> posted to -www or -doc, but neither group seemed interested 
> in supporting that.

It's not so much that I'm not interested in it, more that I have enough
to do already. If someone wants to volunteer to be moderator, I for one
am happy for the code to be appropriately modified.

/D